/* ---------------------------------------------------------------
start COMMON CSS
--------------------------------------------------------------- */

/* noto-sans-jp-light - japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/NotoSansJP-Light.woff2');
  src: local(''),
       url('../fonts/NotoSansJP-Light.woff2') format('woff2'),
       url('../fonts/NotoSansJP-Light.woff') format('woff'),
}
/* noto-sans-jp-regular - japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-jp-v28-japanese-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-jp-v28-japanese-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-jp-v28-japanese-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-jp-v28-japanese-regular.svg#NotoSansJP') format('svg'); /* Legacy iOS */
}
/* noto-sans-jp-500 - japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-jp-v28-japanese-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-jp-v28-japanese-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-jp-v28-japanese-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-jp-v28-japanese-500.svg#NotoSansJP') format('svg'); /* Legacy iOS */
}
/* noto-sans-jp-700 - japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-jp-v28-japanese-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-jp-v28-japanese-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-jp-v28-japanese-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-jp-v28-japanese-700.svg#NotoSansJP') format('svg'); /* Legacy iOS */
}
/* noto-sans-jp-900 - japanese */
@font-face {
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-jp-v28-japanese-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/noto-sans-jp-v28-japanese-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/noto-sans-jp-v28-japanese-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/noto-sans-jp-v28-japanese-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/noto-sans-jp-v28-japanese-900.svg#NotoSansJP') format('svg'); /* Legacy iOS */
}

* {
	-webkit-box-sizing : border-box ;
	-moz-box-sizing : border-box ;
	box-sizing : border-box ;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #000000;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 15px;
	line-height: 1.75;
	font-weight: 400;
	-webkit-text-size-adjust: 100%;
	overflow-x: hidden;
	overflow-y: auto;
	position: relative;
	z-index: 0;
	opacity: 0;
	transition: opacity .1s;
}

body.font-load {
	opacity: 1;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*//*/
	height: auto;
	overflow: hidden;
	/**/
}

a {
	outline: none;
	color: #0096b0;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

button {
	outline: none;
}

img {
	vertical-align: bottom;
}

p {
	margin: 0 0 15px 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.w100{
	width: 100%;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

.note {
	font-size: .7em;
}

.red {
	color: #e60012;
}

.under {
	text-decoration: underline;
}

.iblock {
	display: inline-block;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}

.indent1 * {
	text-indent: 0;
}

#wrap {
	overflow: hidden;
}


/* --------------- header --------------- */

header {
	width: 100%;
	height: 85px;
	margin: 0;
	padding: 0;
	box-shadow: 1px 1px 7px -4px transparent;
	transition: .2s;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

header.scrolled {
	background-color: #fff;
	box-shadow: 1px 1px 7px -4px #000;
}

.inner_header {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0 0 0 20px;
	display: flex;
	align-items: center;
}

.logo_header {
	max-width: 294px;
	margin: 0;
	padding: 0;
	line-height: 1;
	transition: .2s;
}

	.logo_header:hover {
		opacity: 0.75;
	}

.logo_header a {
	line-height: 1;
	display: block;
}

.navi_header {
	margin: 0 0 0 auto;
	padding: 0;
	display: flex;
	align-items: center;
}

.navi_header > ul {
	margin: 0 15px 0 0;
	padding: 0;
	list-style: none;
	display: flex;
}

.navi_header > ul > li {
	margin: 0;
	padding: 0 18px;
	position: relative;
	z-index: 0;
}

.navi_header > ul > li > a {
	padding: 0 2px;
	color: #000;
	font-weight: 500;
	text-decoration: none;
	position: relative;
	z-index: 0;
}

.navi_header > ul > li.outerlink a {
	padding-left: 20px;
	background-image: url(../img/icon_outerlink.svg);
	background-size: 15px auto;
	background-repeat: no-repeat;
	background-position: left 4px;
}

.navi_header > ul > li > a:after {
	content: "";
	width: 0%;
	height: 2px;
	background-color: #c5000e;
	position: absolute;
	bottom: -5px;
	left: 0;
	transition: .4s ease;
}

.navi_header > ul > li > a:hover:after {
	width: 100%;
}

.submenu {
	width: 220px;
	margin: 0;
	padding: 25px 0 0 0;
	position: absolute;
	top: 20px;
	left: calc(50% - 120px);
	visibility: hidden;
	opacity: 0;
}

.navi_header ul li:hover .submenu {
	visibility: visible;
	opacity: 1;
}

.submenu .inner {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: 400;
	text-decoration: none;
	background-color: #fff;
	border: solid 2px #c5000e;
	position: relative;
	z-index: 0;
	box-shadow: 3px 3px 6px -2px #131313;
}

.submenu .inner a {
	margin: 0;
	padding: 14px 15px 14px 15px;
	text-align: left;
	line-height: 1.25;
	color: #c5000e;
	font-weight: 500;
	text-decoration: none;
	border-bottom: dashed 1px #c5000e;
	position: relative;
	z-index: 0;
	transition: background .2s;
	display: block;
}

.submenu .inner:before {
	content: "";
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 0 9px 9px 9px;
	border-color: transparent transparent #c5000e transparent;
	position: absolute;
	top: -11px;
	left: 0;
	right: 0;
	transition: all .2s;
}

.submenu .inner:after {
	content: "";
	width: 0;
	height: 0;
	margin: auto;
	border-style: solid;
	border-width: 0 8px 8px 8px;
	border-color: transparent transparent #fff transparent;
	position: absolute;
	top: -8px;
	left: 0;
	right: 0;
	transition: all .2s;
}

.submenu .inner a:after {
	content: "";
	width: 6px;
	height: 6px;
	border-top: solid 2px #c5000e;
	border-right: solid 2px #c5000e;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 4px);
	right: 13px;
}

.submenu .inner a:last-of-type {
	border-bottom: none;
}

.btn_mail_header {
	width: 110px;
	height: 85px;
	color: #fff;
	font-size: 14px;
	font-weight: 500;
	text-align: center;
	text-decoration: none;
	background-color: #c5000e;
	display: flex;
	align-items: center;
	transition: .2s;
}

	.btn_mail_header:hover {
		background-color: #f50014;
	}

.btn_mail_header dl {
	width: 100%;
	margin: 0;
	padding: 0;
}

.btn_mail_header dl dt {
	width: 32px;
	margin: 0 auto 8px;
	padding: 0;
}

.btn_mail_header dl dd {
	margin: 0;
	padding: 0;
}


#menubtn {
	display: none;
}


/* --------------- footer --------------- */

.pagetop {
	width: 80px;
	height: 80px;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	background-color: rgba(173,173,174,0.8);
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	position: fixed;
	right: 15px;
	bottom: 15px;
	z-index: 5;
	cursor: pointer;
	transition: background .3s;
	display: none;
}

	.pagetop:hover {
		background-color: rgba(156,156,156,1);
	}

.pagetop:before {
	content: "";
	width: 20px;
	height: 20px;
	margin: -6px 0 0 -10px;
	padding: 0 0 0 0;
	border-left: solid 1.5px #fff;
	border-top: solid 1.5px #fff;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	position: absolute;
	top: 50%;
	left: 50%;
	transition: all .3s;
	-moz-transition: all .3s;
	-webkit-transition: all .3s;
}

footer {
	width: 100%;
	padding: 40px 0 20px;
	color: #fff;
	background-color: #4d4d4d;
}

.inner_footer {
	width: 94%;
	max-width: 1200px;
	margin: 0 auto 35px;
	display: flex;
	justify-content: space-between;
}

.inner_footer .left {
	width: 230px;
	flex-shrink: 0;
}

.logo_footer {
	margin: 0 0 15px;
	color: #fff;
	font-size: 17px;
	font-weight: 700;
	line-height: 1.2;
	text-decoration: none;
	display: inline-block;
}

	.logo_footer:hover {
		text-decoration: underline;
	}

.address_footer {
	margin: 0;
	padding: 0;
	font-size: 13px;
	font-weight: 300;
	font-style: normal;
	line-height: 1.5;
}

.inner_footer .right {

}

.nav_footer {
	width: 100%;
	margin: 0;
	padding: 5px 0 0 0;
	display: flex;
	justify-content: flex-end;
}

.nav_footer ul {
	margin: 0 40px 0 0;
	padding: 0;
	font-size: 14px;
	list-style: none;
}

.nav_footer ul:last-of-type {
	margin-right: 0;
}

.nav_footer ul li {
	margin: 0;
	padding: 0 0 0 0.9em;
}

.nav_footer ul li.parent {
	margin-bottom: 10px;
	line-height: 1.35;
	position: relative;
	z-index: 0;
}

.nav_footer ul li.parent.single {
	margin-bottom: 12px;
}

.nav_footer ul li.parent::before {
	content: "\003E";
	position: absolute;
	top: 0;
	left: 0;
}

.nav_footer ul li.child {
	margin-bottom: 8px;
	line-height: 1.3;
}

.nav_footer ul li.child:last-of-type {
	margin-bottom: 0;
}

.nav_footer ul a {
	margin: 0;
	padding: 0;
	color: #fff;
	text-decoration: none;
}

	.nav_footer ul a:hover {
		text-decoration: underline;
	}

.copyright {
	font-size: 12px;
	font-weight: 300;
	text-align: center;
}



/* --------------- common --------------- */

.mds_top1 {
	margin: 0;
	padding: 0 0 26px;
	text-align: center;
	position: relative;
	z-index: 0;
}

.mds_top1::after {
	content: "";
	width: 24px;
	height: 2px;
	margin: 0 auto;
	background-color: #d20011;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

.mds_top1 .en {
	margin: 0 0 8px;
	font-size: 33px;
	font-weight: 900;
	letter-spacing: 0.25em;
	text-indent: 0.25em;
	line-height: 1;
	display: block;
}

.mds_top1 .en::first-letter {
	color: #d20011;
}

.mds_top1 .ja {
	font-size: 15px;
	font-weight: 300;
	line-height: 1;
	display: block;
}

.col_ttl {
	width: 100%;
	height: 257px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	display: flex;
	align-items: center;
}

.col_ttl .ttl {
	margin: 60px 0 0;
	padding: 0;
	font-size: 33px;
	font-weight: 900;
	line-height: 30px;
}

.col_ttl .ttl .en {
	padding: 0 0px 0 93px;
  display: inline-block;
}

.col_ttl .ttl .ja {
	padding: 0 0px 0 93px;
	font-size: 15px;
	font-weight: 350;
  border-top: 1px solid #000;
  display: inline-block;
}








/* ---------------------------------------------------------------
	end common
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 1200px
--------------------------------------------------------------- */

@media screen and ( max-width: 1200px ) {

/* --------------- header --------------- */




/* --------------- footer --------------- */






}

/* ---------------------------------------------------------------
	end max 1200px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start min 1034px
--------------------------------------------------------------- */

@media screen and ( min-width: 1034px ) {

	.pc_none {
		display: none;
	}

	.submenu {
		transition: all .2s ease-in-out 0s;
	}

	.submenu .inner:hover:after {
		border-color: transparent transparent #fff4f5 transparent;
	}

	.submenu .inner a:hover {
		background-color: #fff4f5;
	}


}

/* ---------------------------------------------------------------
	end min 1034px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 1033px
--------------------------------------------------------------- */

@media screen and ( max-width: 1033px ) {



/* --------------- header --------------- */

	header {
		height: 74px;
	}

	.navi_header {
		display: none;
		position: absolute;
		top: 74px;
		right: 0;
	}

	.navi_header ul {

	}

	.navi_header ul li {
		padding: 0 8px;
	}

	.btn_mail_header {
		width: 58px;
		height: 58px;
		margin: 0 0 0 auto;
		border-radius: 5px;
	}

	.btn_mail_header dl dt {
		width: 36px;
		margin-bottom: 0;
	}

	.btn_mail_header dl dd {
		display: none;
	}

	#menubtn {
		width: 80px;
		height: 74px;
		margin: 0;
		padding: 0;
		display: block;
		position: relative;
		z-index: 2;
	}

	#menubtn .btn {
		width: 38px;
		height: 100%;
		margin: 0 auto;
		position: relative;
		z-index: 0;
	}

	#menubtn .btn span {
		width: 100%;
		height: 3px;
		margin: auto;
		padding: 0;
		background-color: #fff;
		display: inline-block;
		transition: all .4s;
		-moz-transition: all .4s;
		-webkit-transition: all .4s;
		position: absolute;
		left: 0;
		right: 0;
	}

	header.scrolled #menubtn .btn span {
		background-color: #000;
	}

	#menubtn span:nth-child(1) {
		top: calc(100% - 50px);
	}

	#menubtn span:nth-child(2) {
		top: calc(100% - 37px);
	}

	#menubtn span:nth-child(3) {
		top: calc(100% - 24px);
	}

	#menubtn.active span:nth-of-type(1) {
		width: 96%;
		-webkit-transform: translateY(20px) rotate(-45deg);
		transform: translateY(20px) rotate(-45deg);
		top: calc(100% - 58px);
	}

	#menubtn.active span:nth-of-type(2) {
		opacity: 0;
	}

	#menubtn.active span:nth-of-type(3) {
		width: 96%;
		-webkit-transform: translateY(-20px) rotate(45deg);
		transform: translateY(-20px) rotate(45deg);
		top: calc(100% - 18px);
	}



	.navi_header {
		width: 100%;
		max-width: 350px;
		height: calc(100vh - 70px);
		margin: 0;
		padding: 0 0 10vh;
		background-color: #fff;
		border: solid 1px #c5000e;
		border-right: none;
		display: none;
		position: absolute;
		top: 74px;
		right: 0;
		overflow: auto;
	}

	.navi_header > ul {
		margin: 0 0 30px;
		display: block;
	}

	.navi_header > ul > li,
	.navi_header > ul > li:last-of-type {
		padding: 0;
		border-right: none;
		border-bottom: solid 1px #c5000e;
	}

	.navi_header > ul > li > a {
		width: 100%;
		padding: 13px 20px 13px;
		color: #c5000e;
		font-size: 15px;
		text-align: left;
		display: block;
		position: relative;
		z-index: 0;
	}

	.navi_header > ul > li.outerlink a {
		background-position: left 8.8em top 18px;
	}

	.navi_header > ul > li:not(.trigger) > a:before {
		content: none;
	}

	.navi_header > ul > li:not(.trigger) > a:after {
		content: "";
		width: 8px;
		height: 8px;
		margin: auto;
		cursor: default;
		position: absolute;
		top: calc(50% - 4px);
		bottom: auto;
		right: 20px;
		left: auto;
		display: block;
		border-top: 2px solid #c5000e;
		border-right: 2px solid #c5000e;
		background-color: transparent;
		-webkit-transform: rotate(45deg);
		transform: rotate(45deg);
	}

	.navi_header ul li.trigger > a:before,
	.navi_header ul li.trigger > a:after {
		content: "";
		width: 15px;
		height: 2px;
		background-color: #c5000e;
		position: absolute;
		left: auto;
		transition: all .3s;
	}

	.navi_header ul li.trigger > a:before {
		top: 26px;
		right: 15px;
		left: auto;
	}

	.navi_header ul li.trigger > a:after {
		top: 26px;
		right: 15px;
		transform: rotate(90deg);
	}

	.navi_header ul li.trigger.open > a:after {
		transform: rotate(180deg);
	}


	.submenu {
		width: auto;
		padding: 0;
		border-top: solid 1px #c5000e;
		position: static;
		visibility: visible;
		opacity: 1;
		display: none;
	}

	.submenu .inner {
		border: none;
		box-shadow: none;
	}

	.submenu .inner:before,
	.submenu .inner:after {
		content: none;
	}

	.submenu .inner a {
		padding: 13px 15px 13px 42px;
		color: #000;
	}

	.submenu .inner a:after {
		right: auto;
		left: 25px;
		border-top-color: #000;
		border-right-color: #000;
	}





	/* --------------- footer --------------- */


	#overlay {
		width: 100%;
		height: 100%;
		background: rgba(0,0,0,0);
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		z-index: 10;
		transition: all .4s;
		visibility: hidden;
	}

	.open #overlay {
		background: rgba(0,0,0,0.6);
		visibility: visible;
	}


}

/* ---------------------------------------------------------------
	end max 1033px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start 701px～1033px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) and ( max-width: 1033px ) {

	.tab_none2 {
		display: none;
	}



}

/* ---------------------------------------------------------------
	end 701px��ｽ`1033px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
	start max 850px
--------------------------------------------------------------- */

@media screen and ( max-width: 850px ) {

	/* --------------- header --------------- */



	/* --------------- footer --------------- */

	.pagetop {
		width: 70px;
		height: 70px;
	}

	.inner_footer {
		display: block;
	}

	.inner_footer .left {
		width: auto;
		margin: 0 0 30px;
		text-align: center;
	}

	.nav_footer {
		justify-content: center;
	}

	.nav_footer ul {
		margin-right: 50px;
	}



}

/* ---------------------------------------------------------------
	end max 850px
--------------------------------------------------------------- */
/* ---------------------------------------------------------------
	start min 701px
--------------------------------------------------------------- */

@media print,screen and ( min-width: 701px ) {

	.tab_none {
		display: none;
	}

	img {
		image-rendering: -webkit-optimize-contrast;
	}


	/* --------------- header --------------- */



	/* --------------- footer --------------- */



}

/* ---------------------------------------------------------------
	end min 701px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 700px
--------------------------------------------------------------- */

@media screen and ( max-width: 700px ) {

	.sp_none {
		display: none;
	}


	/* --------------- header --------------- */

	.inner_header {
		padding-left: 15px;
	}

	.logo_header {
		max-width: 260px;
		margin-right: 20px;
	}

	.btn_mail_header {
		width: 54px;
		height: 54px;
		flex-shrink: 0;
	}

	#menubtn {
		width: 68px;
		flex-shrink: 0;
	}

	#menubtn .btn {
		width: 36px;
	}


  .col_ttl .ttl {
		margin: 60px 0 0;
		font-size: 23px;
		line-height: 22px;
	}

	.col_ttl .ttl .en {
		padding: 0 0px 7px 20px;
	}

	.col_ttl .ttl .ja {
		padding: 3px 0px 0 20px;
	}


	/* --------------- footer --------------- */

	.pagetop {
		width: 60px;
		height: 60px;
	}

	.pagetop:before {
		width: 14px;
		height: 14px;
		margin: -4px 0 0 -7px;
	}

	.address_footer {
		line-height: 1.75;
	}

	.inner_footer .right {
		display: none;
	}





}
/* ---------------------------------------------------------------
	end max 700px
--------------------------------------------------------------- */

/* ---------------------------------------------------------------
	start max 450px
--------------------------------------------------------------- */

@media screen and ( max-width: 450px ) {

/* --------------- footer --------------- */



/* --------------- footer --------------- */




}

/* ---------------------------------------------------------------
	end max 450px
--------------------------------------------------------------- */
